diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x '*.tar.gz*' -x '*.tar.xz*' -x RELEASE -x PACKAGES -x '*REBUILD*' -x .release -x rpmlist /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo
--- /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo	
+++ /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo	
@@ -4990,9 +5014,13 @@
 09 00 
 0A \dx00000000 
 1D \wx12FE 
+16 \dx00000000 
 1E \wx0001 
+16 \dx00000000 
 24 \b0 
+16 \dx00000000 
 25 \b0 
+16 \dx00000000 
 10 17 
 07 05 
 
@@ -5000,42 +5028,42 @@
 17 28 
 
 // Name: @action3_24
-2433 * 33 02 01 F7 89 
+2433 * 33 02 01 F8 89 
 10 00 \dx000000FF 
 \b2 
-\wx00D3 \dx0000000F \dx0000000F 	// dragon_run_turnpike_special_trailer_1_cap_cb_switch;
+\wx00D4 \dx0000000F \dx0000000F 	// dragon_run_turnpike_special_trailer_1_cap_cb_switch;
 \wx8001 \dx00000023 \dx00000023 	// return 1;
-\wx00F1 // dragon_run_turnpike_special_trailer_1_graphics;
+\wx00F2 // dragon_run_turnpike_special_trailer_1_graphics;
 
 // Name: @action3_25
-2434 * 23 02 01 F9 89 
+2434 * 23 02 01 FA 89 
 10 00 \dx000000FF 
 \b1 
 \wx8000 \dx0000000F \dx0000000F 	// return 0;
-\wx00F1 // dragon_run_turnpike_special_trailer_1_graphics;
+\wx00F2 // dragon_run_turnpike_special_trailer_1_graphics;
 
 // Name: @action3_26
-2435 * 43 02 01 F7 89 
+2435 * 43 02 01 F8 89 
 0C 00 \dx0000FFFF 
 \b3 
-\wx00D3 \dx00000015 \dx00000015 	// dragon_run_turnpike_special_trailer_1_cap_cb_switch;
-\wx00EE \dx00000019 \dx00000019 	// dragon_run_turnpike_special_switch_cargo_subtype;
-\wx00F7 \dx00000036 \dx00000036 	// @action3_24;
-\wx00F1 // dragon_run_turnpike_special_trailer_1_graphics;
+\wx00D4 \dx00000015 \dx00000015 	// dragon_run_turnpike_special_trailer_1_cap_cb_switch;
+\wx00EF \dx00000019 \dx00000019 	// dragon_run_turnpike_special_switch_cargo_subtype;
+\wx00F8 \dx00000036 \dx00000036 	// @action3_24;
+\wx00F2 // dragon_run_turnpike_special_trailer_1_graphics;
 
 // Name: @action3_27
-2436 * 23 02 01 F1 89 
+2436 * 23 02 01 F2 89 
 0C 00 \dx0000FFFF 
 \b1 
-\wx00F9 \dx00000036 \dx00000036 	// @action3_25;
-\wx00F1 // dragon_run_turnpike_special_trailer_1_graphics;
+\wx00FA \dx00000036 \dx00000036 	// @action3_25;
+\wx00F2 // dragon_run_turnpike_special_trailer_1_graphics;
 
 2437 * 12 03 01 01 FF \wx001F \b1 
-FF \wx00F1 	// @action3_27;
-\wx00F7 	// @action3_26;
+FF \wx00F2 	// @action3_27;
+\wx00F8 	// @action3_26;
 
 // Name: dragon_run_turnpike_special_trailer_2_cap_drawbar_pos_1
-2438 * 33 02 01 F7 89 
+2438 * 33 02 01 F8 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
@@ -5043,7 +5071,7 @@
 \wx8000 // default: return 0;
 
 // Name: dragon_run_turnpike_special_trailer_2_cap_drawbar_pos_2
-2439 * 33 02 01 F1 89 
+2439 * 33 02 01 F2 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000001 	// 0 .. 1: return 0;
@@ -5051,7 +5079,7 @@
 \wx8000 // default: return 0;
 
 // Name: dragon_run_turnpike_special_trailer_2_cap_drawbar_pos_3
-2440 * 33 02 01 F9 89 
+2440 * 33 02 01 FA 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000002 	// 0 .. 2: return 0;
@@ -5059,16 +5087,16 @@
 \wx8000 // default: return 0;
 
 // Name: dragon_run_turnpike_special_trailer_2_cap_position_drawbar_truck
-2441 * 43 02 01 F9 89 
+2441 * 43 02 01 FA 89 
 40 00 \dx000000FF 
 \b3 
-\wx00F7 \dx00000001 \dx00000001 	// 1 .. 1: dragon_run_turnpike_special_trailer_2_cap_drawbar_pos_1;
-\wx00F1 \dx00000002 \dx00000002 	// 2 .. 2: dragon_run_turnpike_special_trailer_2_cap_drawbar_pos_2;
-\wx00F9 \dx00000003 \dx00000003 	// 3 .. 3: dragon_run_turnpike_special_trailer_2_cap_drawbar_pos_3;
+\wx00F8 \dx00000001 \dx00000001 	// 1 .. 1: dragon_run_turnpike_special_trailer_2_cap_drawbar_pos_1;
+\wx00F2 \dx00000002 \dx00000002 	// 2 .. 2: dragon_run_turnpike_special_trailer_2_cap_drawbar_pos_2;
+\wx00FA \dx00000003 \dx00000003 	// 3 .. 3: dragon_run_turnpike_special_trailer_2_cap_drawbar_pos_3;
 \wx8000 // default: return 0;
 
 // Name: dragon_run_turnpike_special_trailer_2_cap_fifth_wheel_pos_2
-2442 * 33 02 01 F1 89 
+2442 * 33 02 01 F2 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
@@ -5076,7 +5104,7 @@
 \wx8000 // default: return 0;
 
 // Name: dragon_run_turnpike_special_trailer_2_cap_fifth_wheel_pos_3
-2443 * 33 02 01 F7 89 
+2443 * 33 02 01 F8 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000001 	// 0 .. 1: return 0;
@@ -5084,74 +5112,74 @@
 \wx8000 // default: return 0;
 
 // Name: dragon_run_turnpike_special_trailer_2_cap_fifth_wheel_switch
-2444 * 43 02 01 F7 89 
+2444 * 43 02 01 F8 89 
 40 00 \dx000000FF 
 \b3 
 \wx8018 \dx00000001 \dx00000001 	// 1 .. 1: return 24;
-\wx00F1 \dx00000002 \dx00000002 	// 2 .. 2: dragon_run_turnpike_special_trailer_2_cap_fifth_wheel_pos_2;
-\wx00F7 \dx00000003 \dx00000003 	// 3 .. 3: dragon_run_turnpike_special_trailer_2_cap_fifth_wheel_pos_3;
+\wx00F2 \dx00000002 \dx00000002 	// 2 .. 2: dragon_run_turnpike_special_trailer_2_cap_fifth_wheel_pos_2;
+\wx00F8 \dx00000003 \dx00000003 	// 3 .. 3: dragon_run_turnpike_special_trailer_2_cap_fifth_wheel_pos_3;
 \wx8000 // default: return 0;
 
 // Name: dragon_run_turnpike_special_trailer_2_cap_cb_switch
-2445 * 33 02 01 F7 89 
+2445 * 33 02 01 F8 89 
 1A 00 \dx00000002 
 \b2 
-\wx00F9 \dx00000001 \dx00000001 	// 1 .. 1: dragon_run_turnpike_special_trailer_2_cap_position_drawbar_truck;
-\wx00F7 \dx00000002 \dx00000002 	// 2 .. 2: dragon_run_turnpike_special_trailer_2_cap_fifth_wheel_switch;
+\wx00FA \dx00000001 \dx00000001 	// 1 .. 1: dragon_run_turnpike_special_trailer_2_cap_position_drawbar_truck;
+\wx00F8 \dx00000002 \dx00000002 	// 2 .. 2: dragon_run_turnpike_special_trailer_2_cap_fifth_wheel_switch;
 \wx8000 // default: return 0;
 
 // Name: dragon_run_turnpike_special_trailer_2_sg_invisible - feature 01
-2446 * 9 02 01 F9 \b1 \b1 
+2446 * 9 02 01 FA \b1 \b1 
 \w212 
 \w212 
 
 // Name: dragon_run_turnpike_special_trailer_2_sg_error - feature 01
-2447 * 9 02 01 F1 \b1 \b1 
+2447 * 9 02 01 F2 \b1 \b1 
 \w213 
 \w213 
 
 // Name: dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white - feature 01
-2448 * 25 02 01 D3 \b5 \b5 
+2448 * 25 02 01 D4 \b5 \b5 
 \w214 \w215 \w216 \w217 \w218 
 \w214 \w215 \w216 \w217 \w218 
 
 // Name: dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tank_cc1_7_8 - feature 01
-2449 * 9 02 01 D1 \b1 \b1 
+2449 * 9 02 01 D2 \b1 \b1 
 \w219 
 \w219 
 
 // Name: dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tank_black_7_8 - feature 01
-2450 * 9 02 01 D0 \b1 \b1 
+2450 * 9 02 01 D1 \b1 \b1 
 \w220 
 \w220 
 
 // Name: dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_iron_ore - feature 01
-2451 * 25 02 01 EC \b5 \b5 
+2451 * 25 02 01 ED \b5 \b5 
 \w221 \w222 \w223 \w224 \w225 
 \w221 \w222 \w223 \w224 \w225 
 
 // Name: dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_black - feature 01
-2452 * 25 02 01 D9 \b5 \b5 
+2452 * 25 02 01 DA \b5 \b5 
 \w226 \w227 \w228 \w229 \w230 
 \w226 \w227 \w228 \w229 \w230 
 
 // Name: dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey - feature 01
-2453 * 25 02 01 F5 \b5 \b5 
+2453 * 25 02 01 F6 \b5 \b5 
 \w231 \w232 \w233 \w234 \w235 
 \w231 \w232 \w233 \w234 \w235 
 
 // Name: dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_clay_pink - feature 01
-2454 * 25 02 01 D2 \b5 \b5 
+2454 * 25 02 01 D3 \b5 \b5 
 \w236 \w237 \w238 \w239 \w240 
 \w236 \w237 \w238 \w239 \w240 
 
 // Name: dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow - feature 01
-2455 * 25 02 01 DA \b5 \b5 
+2455 * 25 02 01 DB \b5 \b5 
 \w241 \w242 \w243 \w244 \w245 
 \w241 \w242 \w243 \w244 \w245 
 
 // Name: dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tank_silver_7_8 - feature 01
-2456 * 9 02 01 F8 \b1 \b1 
+2456 * 9 02 01 F9 \b1 \b1 
 \w246 
 \w246 
 
